<?php
$db = mysqli_connect('localhost', 'root', '', 'shopping');
session_start();
if (isset($_GET['delete'])) 
{
	$id = $_GET['delete'];
	$sql = "DELETE FROM products WHERE product_id='$id'";
	$res = mysqli_query($db,$sql);
	if (mysqli_query($db,$sql))
	{
 	echo '<script>alert("Product Deleted successfully");</script>';
 	} 
}
header("location: disp_products.php");
?>